/* CSS Document */
/****************bibliotecas*********************/
.wmelon{
	background-color:#ce8133;
	padding-left:10px;
	width:621px;
}
.pager_header{
	background-color:#f7c99a;
}
.letra_dark{
	background-color:#a6230e;
}
.letra_light{
	background-color:#b93c29;
}

.pager_header{
	color:#7b1400;
}
.head_aut_left{
	background-image:url(../img/biblioteca_blue.gif);
	background-repeat:no-repeat;
	width:332px;
	height:63px;
	float:left;
}
.head_dir_right{
	width:261px;
	background-color:#8d4c11;
	float:left;
	height:47px;
	margin-right:1px;
	padding-right:12px;
	padding-left:0px;
	padding-top:8px;
	padding-bottom:8px;
	overflow:hidden;
}
.head_selectx{
	width:102px;
}
.head_select_containerx{
	width:100px;
}
.baul_item_title{
	font-weight:normal;
	height:18px;
	line-height:18px;
	vertical-align:middle;
}
.baul_item_title a{
	color:#A71A03;
	text-decoration:none;
}
.baul_item_title a:visited{
	color:#A71A03;
	text-decoration:none;
}
.baul_item_title a:hover{
	color:#A71A03;
	text-decoration:underline;
}
/****************publicaciones******************/
#publicaciones{
	background-image:url(../img/publicaciones_blue.jpg);
	background-repeat:no-repeat;
	width:631px;
	height:63px;
	float:left;
}
#right{
	padding:0px;
	width:620px;
}
.ver_p{
color:#A71A03;
float:left;
}
.ver_p a{
color:#A71A03;
text-decoration:none;
}
.ver_p a:visited{
color:#A71A03;
}
.ver_p a:hover{
color:#A71A03;
text-decoration:underline;
}


/*******************producciones********************/
#producciones{
	background-image:url(../img/producciones_blue.jpg);
	background-repeat:no-repeat;
	width:631px;
	height:63px;
	float:left;
}


















